{
  "mcpServers": {
    "mcpctl-development": {
      "command": "mcpctl",
      "args": [
        "mcp",
        "-p",
        "mcpctl-development"
      ]
    },
    "mcpctl-inspect": {
      "command": "mcpctl",
      "args": [
        "console",
        "--inspect",
        "--stdin-mcp"
      ]
    }
  }
}
